--------------------------------------------------------------------------
-- GTFO_Spells_Generic.lua 
--------------------------------------------------------------------------
--[[
GTFO Spell List - Generic List
Author: Zensunim of Malygos

Change Log:
	v0.2
		- Added Spells
	v1.0.1
		- Replaced some spell names with spell IDs
	v1.1
		- Replaced some spell names with spell IDs
	v1.2.2
		- Added Hellfire Effect	
	v2.0.2
		- Added Apothecaries' Colognes/Perfumes (Love is in the Air bosses)
	v2.1
		- Added Consecration (PvP)
	v2.2.3
		- Reduced memory footprint
	v2.5
		- Split spell files into sections
		- Added Starfall (PvP)

]]--

GTFO.SpellName["Flamestrike"] = {
	--desc = "Flamestrike (Generic)";
	sound = 2;
};

GTFO.SpellName["Blizzard"] = {
	--desc = "Blizzard (Generic)";
	sound = 2;
};

GTFO.SpellName["Death and Decay"] = {
	--desc = "Death and Decay (Generic)";
	sound = 2;
};

GTFO.SpellName["Rain of Fire"] = {
	--desc = "Rain of Fire (Generic)";
	sound = 2;
};

GTFO.SpellName["Volley"] = {
	--desc = "Volley (Generic)";
	sound = 2;
};

GTFO.SpellName["Hellfire"] = {
	--desc = "Hellfire (Generic)";
	sound = 2;
	ignoreSelfInflicted = true;
};

GTFO.SpellName["Hellfire Effect"] = {
	--desc = "Hellfire Effect (Generic)";
	sound = 2;
	ignoreSelfInflicted = true;
};

GTFO.SpellName["Hurricane"] = {
	--desc = "Hurricane (Generic)";
	sound = 2;
};

GTFO.SpellName["Magma Totem"] = {
	--desc = "Magma Totem (Generic)";
	sound = 2;
};

GTFO.SpellName["Void Zone"] = {
	--desc = "Void Zone";
	sound = 1;
};

GTFO.SpellName["Consumption"] = {
	--desc = "Consumption";
	sound = 1;
};

GTFO.SpellName["Starfall"] = {
	--desc = "Starfall (Generic)";
	sound = 2;
};

GTFO.SpellID["26573"] = {
	--desc = "Consecration 1 (PvP)";
	sound = 2;
};

GTFO.SpellID["20116"] = {
	--desc = "Consecration 2 (PvP)";
	sound = 2;
};

GTFO.SpellID["20922"] = {
	--desc = "Consecration 3 (PvP)";
	sound = 2;
};

GTFO.SpellID["20923"] = {
	--desc = "Consecration 4 (PvP)";
	sound = 2;
};

GTFO.SpellID["20924"] = {
	--desc = "Consecration 5 (PvP)";
	sound = 2;
};

GTFO.SpellID["27173"] = {
	--desc = "Consecration 6 (PvP)";
	sound = 2;
};

GTFO.SpellID["48818"] = {
	--desc = "Consecration 7 (PvP)";
	sound = 2;
};

GTFO.SpellID["48819"] = {
	--desc = "Consecration 8 (PvP)";
	sound = 2;
};
